[UserDefined]
ProxyHost=
ProxyPort=
ProxyUserName=
ProxyPassword=
LogToFile=0
[SystemOptions]
NoIEProxy=1
OpenBrowser=0
StartUI=0
LocalPort=8580
DisableIEJava=0
DisableActivex=0
ServerMode=0
AvgSpeedDirect2=442
ProxyMode=1
IEAction=2
UseDefBrowser=0
[SystemRecord]
TZD=faad8df31bf998b314449cdaee4689ea
Position=699,380
LMREC=JiOaN0CjNPbwPkfFaTjqvtyJhCwcqYhJbVDejGhrAQQJx-iYcVngE69lYPy0vU7VKKD
